body{margin-left:auto;margin-right:auto;width:100%;height:100%;margin-top:10px;margin-bottom:0px;background:#fff;font-family: '&#203;&#206;&#161;¡ì&#172;&#229;';font-weight: 100%;}
img{border:0px;}
h1,h2,p,font,dl{margin:0px;}
a{text-decoration:none; color:#666;}
ul{color:#999999; list-style-type:none;margin:0px;padding:0px;margin:0px;}
li{color:#999999;margin:0px;padding:0px;list-style-type:none;margin:0px;padding:0px;}
/*---diy&#182;&#161;¨º&#161;¨¨2&#191;----*/
.home{width:960px;margin-left:auto;margin-right:auto;height:100%;}
.top{width:960px;margin-left:auto;margin-right:auto;height:100%;}
.logo{float:left;width:190px;height:70px;margin-right:10px;background: url(../images/logo.gif);text-indent: -999em;}
.hf{float:left;width:600px;height:70px;margin-right:10px;}
.sc{float:left;width:150px;height:70px;}
.sc li{font-size:12px;color:#666;line-height:24px;}
.sc li a{color:#6f9300;}
.sc li a:hover{color:#666;}
/*---diy|¡§&#172;&#188;o&#189;----*/
.dh{float:left;width:960px;height:40px;background:#8fbf00;margin-top:10px;}
.dh li{float:left;width: 130px;font-size: 16px;olor:#fff;line-height:40px;text-align:center;}
.dh li a{display:block; width:96px;height:40px;color:#fff;}
.dh li a:hover{background:#83ae00;font-weight: bold;font-size:14px;}
.fdh{float:left;width:960px;height:38px;background:#efefef;}
.rmc{float:left;width:660px;height:38px;height:38px;}
.rmc span{color:#5f7d00;}
.rmc p{float:lfeft;font-size:12px;line-height:38px;color:#666;text-indent:1em;}
.rmc p a{color:#666;padding-left:15px;}
.rmc p a:hover{color:#333;}
.ss{float:left;width:300px;height:38px;}
.sou{float:right;width:260px;height:22px;color:#333;margin-top:7px;}
#kuang{float:left;width:200px;height:22px;border:1px solid #d8d8d8;color:#333;font-size:16px;margin-top:0px;margin-right:5px;line-height:20px;}
/*---diy&#161;¡ìo&#161;¡§¡é&#198;&#161;¡ì&#161;¨¦&#161;¡§¡é&#161;¡ì&#174;----*/
.spz{width:100%;margin-right:10px;margin-top:10px; background:#8fbf00;height: 215px;}
.flash{width:300px;height:250px;background:#f5f5f5;}
.spzx{width:300px;height:125px;margin-top:10px;}
.spzx p{font-size:12px;line-height:25px;color:#fff;width:70px;height:25px;background:#8fbf00;text-align:center;margin-bottom:5px;}
.spzx li{line-height:22px;font-size:12px;border-bottom:1px dashed #e8e8e8;}
.spzx li a:hover{color:#000;}
.spzx span{float:right;font-size:12px;line-height:22px;color:#5f7d00;}
/*---diy&#161;¡ìo&#161;¡§¡é&#198;&#161;¡ì&#161;¨¦&#214;D----*/
.spzj{float:left;width:390px;margin-right:10px;margin-top:10px;}
.spzj h2 a{font-size:20px;color:#5f7d00;line-height:40px;font-weight: bold;text-align:center;font-family: "o&#161;¡ì2&#161;¡ì&#172;&#229;";display:block; }
.spzj h2 a:hover{color:#666;}
.spzj p{font-size:12px;line-height:22px;color:#999;border-bottom:1px dashed #e8e8e8;}
.spzj li{font-size:12px;color:#333;line-height:24px;height:28px;}
.spzj li a:hover{color:#000;}
.spzj li span{color:#5f7d00;}
.spzj li span a{color:#5f7d00;}
/*---diy&#161;¡ìo&#161;¡§¡é&#198;&#161;¡ì&#161;¨¦&#161;¡ì&#174;&#161;¡ì&#161;&#227;----*/

.tjnr{float:left;width:250px;margin-top:10px;font-size:12px;background:#fefefe}
.tjnr p{width:70px;height:24px;background:#8fbf00;line-height:24px;color:#fff;text-align:center;}
.tjnr ul{padding:0px;margin:0px;}
.tjnr li{font-size:12px;color:#333;line-height:25px;margin-left:15px;}
.tjnr li a{color:#5f7d00;padding-left:15px;background: url(../images/xd.gif) 0 -11px no-repeat;}
.tjnr li a:hover{color:#000;background: url(../images/xd.gif) 0  3px no-repeat;}
/*---diy1&#227;&#184;&#230;&#196;&#161;¡§o&#191;&#161;¡ì|---*/
 .ber{float:left;width:960px;height:90px;margin-top:10px;}
/*---diy&#196;&#161;¡ì2&#161;¡ì&#161;¡ìY&#196;&#161;¡§o&#191;&#161;¡ì|---*/
.nrmk{float:left;width:710px;margin-top:20px;}
.armk{float:left;width:338px;border-top:2px solid #8fbf00;border-bottom:1px solid #e9e9e9;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;margin-right:10px;margin-bottom:15px;}
.armk p{width: 80px;x;height:24px;background:#8fbf00;line-height:24px;color:#fff;text-align:center;font-size:12px;margin-left:10px;margin-bottom:5px;}
.armk li{font-size:12px;color:#333;line-height:28px;text-indent:10px;}
.armk li a{color:#666;padding-left:15px;background: url(../images/xd.gif) 0 -11px no-repeat;}
.armk li a:hover{color:#333;background: url(../images/xd.gif) 0 3px no-repeat;}
.nrmk .nrnav { width:100%; height:50px;border-bottom: 2px solid #8fbf00;}
.nrmk .nrnav h2{ line-height:50px;height:50px; text-align:center;font-size:16px;color: rgb(95, 125, 0); font-weight:bolder}
.nrmk .nrdes p {  text-indent:25px;font-size:12px; line-height:35px;float: left;width: 338px;margin-right: 10px;margin-top: 10px;}
/*---diy&#196;&#161;¡ì2&#161;¡ì&#161;¡ìY&#199;&#248;&#161;¡ì&#174;&#161;¡ì&#161;&#227;---*/
.nrmky{float:right;width:250px;margin-top:20px;}
.nrmk1{float:left;width:250px;height:250px;margin-bottom:10px;}
.nrmk2{float:left;width:250px;margin-bottom:10px;background:#f6f6f6;}
.nrmk2 li{font-size:12px;line-height:28px;height:28px;padding-left:15px;border-bottom:1px dashed #eee;}
.nrmk2 li a{color:#5f7d00;}
.nrmk2 li a:hover{color:#000;}
.nrmk2 p{margin:10px;width:70px;height:24px;background:#8fbf00;font-size:12px;line-height:24px;text-align:center;color:#fff;}

.nrmk3{float:left;width:250px;margin-bottom:10px;background: url(../images/ph.gif) no-repeat;margin-left:15px;}
.nrbt{float:left;width:70px;height:24px;background:#e3e3e3;line-height:24px;color:#fff;background:#8fbf00;text-align:center;font-size:12px;margin-bottom:5px;}
.nrmk3 li{font-size:12px;line-height:28px;height:28px;padding-left:5px;border-bottom:1px dashed #e8e8e8;}
.nrmk3 li a:hover{color:#000;}

/*---&#161;¡ì&#174;&#209;&#199;&#161;¡ì|&#161;¡ì&#161;¨¦&#161;&#228;&#189;&#161;¡ì&#174;&#196;&#161;¡§o&#191;&#161;¡ì|---*/
.youl{float:left;width:958px;margin-top:10px;border:1px solid #e9e9e9;background:#f6f6f6;}
.youl p{margin:10px;width:70px;height:24px;background:#8fbf00;font-size:12px;line-height:24px;text-align:center;color:#fff;}
.youl li{width:8%;font-size:12px;color:#666;line-height:30px;float:left;margin-right:10px;text-align:center;}
.youl li a:hover{color:#5f7d00;}
/*---&#161;¡ìa&#248;&#213;&#190;|¡§&#172;&#161;¡§¡é2&#191;---*/
.foot{float:left;width:100%;margin-top:20px;border-top:1px solid #e2e2e2;margin-bottom:10px;}
.foot ul{width:960px;margin-left:auto;margin-right:auto;margin-top:10px;}
.foot li{font-size:12px;line-height:30px;text-align:center;}
.foot li a{color:#5f7d00;}
.foot li a:hover{color:#000;}

/*-----|¡§&#172;&#161;¡§¡è&#199;&#161;&#227;&#206;&#187;&#214;&#195;----*/
.dangq{float:left;width:960px;height:30px;margin-top:5px;}
.dangq li{font-size:12px;line-height:30px;}
.dangq li a{color:#5f7d00;padding-left:5px;padding-right:5px;}
/*----&#161;¡ì&#161;¨¦D&#161;¡§¡è&#161;¡ìa&#161;¡§¡é&#161;¡ì&#174;&#161;¡§¡è&#223;&#207;&#212;&#161;¡ìo&#190;&#196;&#161;¡§o&#191;&#161;¡ì|----*/
.listz{float:left;width:698px;margin-top:10px;border:1px solid #e2e2e2;margin-right:10px;font-size:12px;}
.listw{float:left;width:698px;}
.listw p{margin-left:20px;width:70px;height:24px;background:#8fbf00;line-height:24px;color:#fff;text-align:center;margin-bottom:10px;}
.listw li{font-size:12px;height:30px;line-height:30px;padding-left:10px;border-bottom:1px dashed #e8e8e8;}
.listw li a{padding-left:15px;background: url(../images/xd.gif) 0 -11px no-repeat;}
.listw li a:hover{color:#000;background: url(../images/xd.gif) 0  3px no-repeat;}
.listw span{float:right;line-height:30px;padding-right:10px;color:#5f7d00;}
.listy{float:right;width:249px;}
/*----&#161;¡ì&#161;¨¦D&#161;¡§¡è&#161;¡ìa&#161;¡ì&#161;&#227;3&#161;&#161;¨¨&#214;&#161;¡ì&#161;&#227;3&#196;&#161;¡§o&#191;&#161;¡ì|---*/
.lstfy{float:left;width:698px;}
.jogger {margin-top:10px;float:left;height:30px;padding-top: 10px;padding-bottom: 10px; padding-left:15px; text-align: center;margin-bottom:10px;}
.jogger li{display: inline;line-height: 22px;text-decoration: none;font-size:12px;}
.jogger li A {PADDING-RIGHT: 0.64em;  PADDING-LEFT: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #ffffff; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #8fbf00; TEXT-DECORATION: none }
.jogger li A:hover {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #666;}
.jogger li A:active {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #f57d00; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #666;}
.jogger li A:visited {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #FFF; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #8fbf00;}
/*----&#196;&#161;¡ì2&#161;¡ì&#161;¡ìY&#196;&#161;¡§o&#191;&#161;¡ì|&#191;a&#161;¡ìo&#188;----*/
.artz{float:left;width:698px;margin-top:10px;border:1px solid #e2e2e2;margin-right:10px;font-size:12px;}
.artz h2{font-size:24px;color:#5f7d00;font-weight: bold;text-align:center;height:50px;line-height:60px;}
.fbsj{margin-top:5px;text-align:center;color:#333;line-height:30px;margin-left:20px;margin-right:20px;padding-bottom:10px;}
.fbsj a{color:#5f7d00;padding-left:5px;padding-right:5px;}
.arnr{float:left;font-size:14px;color:#333;line-height:30px;padding:20px;}
.arnr a{color:#5f7d00;padding-left:5px;padding-right:10px;width:688px;}
.arnr img {
max-width: 600px; 
width:expression(this.width > 600 ? "600px" : this.width);
overflow:hidden;
}
.tn-Powered-by-XIUMI{margin-bottom: 0.2em;font-size: 14px;line-height: 25px;}
.context{float:left;width:665px;margin-left:15px;font-size:14px;border-bottom:1px solid #e2e2e2;}
.context ul li{line-height:33px;color:#888;}

.context2{float:left;width:665px;margin-left:15px;font-size:14px;border-bottom:1px solid #e2e2e2;line-height:25px;}


.arfy{float:left;width:698px;}
.arfx{float:left;width:698px;background:#f5f5f5;height:30px;margin-top:10px;text-align:center;}
.arxg{float:left;;padding:10px;}
.arxg p{font-size:14px;height:30px;line-height:30px;color:#5f7d00;font-weight: bold;}
.arxg li{width:50%;float:left;font-size:12px;line-height:30px;}
.arxg li a{padding-left:15px;background: url(../images/xd.gif) 0 -11px no-repeat;}
.arxg li a:hover{color:#000;background: url(../images/xd.gif) 0  3px no-repeat;}
.arpl{margin-top:10px;float:left;width:698px;}

/*----&#196;&#161;¡ì2&#161;¡ì&#161;¡ìY&#161;¡ì&#161;&#227;3&#161;&#161;¨¨&#214;&#161;¡ì&#161;&#227;3&#161;¡§¡è&#161;¡ìo&#199;&#169;----*/
.jogger2 {width:698px;height:30px;padding-top: 10px;padding-bottom: 10px;  text-align: center;margin-bottom:10px;}
.jogger2 li{display: inline;line-height: 22px;text-decoration: none;font-size:12px;}
.jogger2  A {PADDING-RIGHT: 0.64em;  PADDING-LEFT: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #ffffff; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #8fbf00; TEXT-DECORATION: none }
.jogger2  A:hover {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #666;}
.jogger2  A:active {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #f57d00; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #666;}
.jogger2  A:visited {PADDING-RIGHT: 0.64em;  PADDING-lfet: 0.64em;PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #FFF; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #8fbf00;}

/*----&#203;&#209;&#203;&#161;&#194;&#161;¡ì&#161;¨¦D&#161;¡§¡è&#161;¡ìa&#161;¡ì&#161;&#227;3----*/
.sosuo{float:left;width:700px;margin-top:10px;margin-right:10px;font-size:12px;}
.xgsos{float:left;padding:10px;}
.xgsos li{font-size:14px;color:#666;line-height:30px;color:#5f7d00;}
.xgsos li a{color:#5f7d00;}
.xgsos p{font-size:12px;color:#999;line-height:24px;padding-bottom:10px;border-bottom:1px solid #e2e2e2;}
.xgsos p a{color:#5f7d00;}

.well{padding:5px 15px}
.well h2{font-size:20px;line-height:normal}
.well p{line-height:22px;font-size:12px;color:#666}
.well{
	width:650px;margin:10px auto;
    min-height: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.post-list li{width:660px!important}
.post-list .desc{width:430px!important}
.article h1.heading{text-align:left;font-weight:bold;font-size:16px}
.article .meta{height:auto;background:0;text-align:left;font-size:10px}
.post-list h2.heading{font-size:16px}
}
h2.heading {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    font-family: "Microsoft YaHei","SimHei ";
}
.post-list{margin-bottom:10px}
.post-list li{float:left;clear:both;margin-bottom:10px;padding-bottom:20px;width:620px;border-bottom:1px dotted #ccc}
.post-list .info{margin-bottom:10px;color:#95a5a6;font-size:12px}
.post-list .info span{margin-right:5px}
.post-list .main{margin-bottom:10px}
.post-list .thumbnail{display:inline-block;overflow:hidden;width:161px}
.post-list .thumbnail img{width:161px;height:127px}
.post-list .desc{margin-left:20px;width:490px;color:#555;line-height:24px}
.post-list .more a{display:none;padding:0 5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background:#9cb12f;color:#fff;text-align:right;font-size:12px}
.post-list .more a:hover{background:#8da126;text-decoration:none}
.post-list li:hover .more a{display:inline-block}
.post-list .lbar{font-size:12px}
.post-list .lbar a{margin-right:3px;color:#7f8c8d}